links:
- href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: berggrundsyteniva
  title: Berggrundsytenivå
  description: Berggrundsytenivån visar djupet till berggrundsytan i meter. Värdet
    0 representerar havsytan och nivån anges med negativa siffror.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.464965502501725
        - 54.90073087299812
        - 19.7233378095268
        - 58.873430425604425
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: berggrundsyteniva items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: berggrundsyteniva items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: berggrundsyteniva items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: berggrundsyteniva items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: berggrundsyteniva items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fjson
    rel: items
    type: application/json
    title: berggrundsyteniva items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: berggrundsyteniva items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=berggrundsyteniva&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for berggrundsyteniva
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenforeteelse
  title: Bottenföreteelse
  description: Bottenföreteelse visar förekomsten av block eller ripples (sandvågor)
    i havsbottenytan.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.384399588458407
        - 55.920864062397996
        - 19.325651433775626
        - 58.71595808633045
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenforeteelse items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenforeteelse items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenforeteelse items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenforeteelse items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenforeteelse items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenforeteelse items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenforeteelse items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=bottenforeteelse&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenforeteelse
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenforeteelse/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenmaterial-grundlager
  title: "Bottenmaterial, dominernde översta metern"
  description: Bottenmaterial visar fördelningen av de jordarter som enligt tolkning
    bedöms utgöra det huvudsakliga material utav vilken havsbottenytan är uppbyggd.
    De har en mäktighet som överstiger 50 cm och utgör det mest ytliga materialet
    såvida det inte överlagras av ett så kallat tunt ytlager av bottenmaterial.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.734110905213491
        - 54.793653271093326
        - 24.057802891699648
        - 65.73101302977192
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenmaterial-grundlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenmaterial-grundlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenmaterial-grundlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenmaterial-grundlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenmaterial-grundlager items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenmaterial-grundlager items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenmaterial-grundlager items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=bottenmaterial-grundlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenmaterial-grundlager
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenmaterial-ytlager
  title: "Tunt ytlager av bottenmaterial, mäktighet mindre än 50 cm"
  description: "Tunt ytlager av bottenmaterial visar fördelningen av de jordarter\
    \ som enligt tolkning återfinns i havsbottenytan och har en mäktighet på mindre\
    \ än 50 cm. Ytlager visar alltid den mest ytliga jordarten där det förekommer,\
    \ och underlagras alltid av ett grundlager."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.74504864859795
        - 54.84860397230305
        - 24.057802891699648
        - 65.73461932293225
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenmaterial-ytlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenmaterial-ytlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenmaterial-ytlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenmaterial-ytlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenmaterial-ytlager items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenmaterial-ytlager items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenmaterial-ytlager items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=bottenmaterial-ytlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenmaterial-ytlager
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: formation-isalvssediment
  title: "Geologisk formation, isälvssediment"
  description: "Geologisk formation visar ett visst geologiskt materials horisontella\
    \ utbredning i havsbottenstratigrafin.  Dess vertikala utbredning i lagerföljden\
    \ framgår inte. Isälvssediment är material som avsatts av smältvatten från en\
    \ inlandsis, oftast i tunnlar i eller under isen eller vid tunnelns mynning vid\
    \ iskanten. Isälvssediment har ofta en långsträckt åsform och kan bestå av alla\
    \ kornstorlekar från silt till block. Sedimenten är oftast rundat till välrundat\
    \ och sorterat."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.417148704194457
        - 55.08002582667188
        - 19.28561774200199
        - 59.813576994108054
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: formation-isalvssediment items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: formation-isalvssediment items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: formation-isalvssediment items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: formation-isalvssediment items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: formation-isalvssediment items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fjson
    rel: items
    type: application/json
    title: formation-isalvssediment items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: formation-isalvssediment items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=formation-isalvssediment&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for formation-isalvssediment
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: formation-sedimentart-berg
  title: "Geologisk formation, sedimentärt berg"
  description: "Geologisk formation visar ett visst geologiskt materials horisontella\
    \ utbredning i havsbottenstratigrafin.  Dess vertikala utbredning i lagerföljden\
    \ framgår inte. I de hav som omgärdar Sverige är sedimentära bergarter dominerande,\
    \ till exempel olika former av kalkstenar, sandstenar och skiffrar. Dessa är generellt\
    \ yngre än de kristallina bergarterna och överlagrar således dessa."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.0320415574721
        - 54.894117291668216
        - 19.791466509425966
        - 59.36797492000757
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: formation-sedimentart-berg items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: formation-sedimentart-berg items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: formation-sedimentart-berg items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: formation-sedimentart-berg items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: formation-sedimentart-berg items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fjson
    rel: items
    type: application/json
    title: formation-sedimentart-berg items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: formation-sedimentart-berg items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=formation-sedimentart-berg&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for formation-sedimentart-berg
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: gashaltiga-sediment
  title: Gashaltiga sediment
  description: "Gashaltiga sediment visar var det bedöms förekomma sediment som innehå\
    ller gas, företrädesvis metan. Dessa sediment utgörs främst av postglaciala leror\
    \ med en hög andel organiskt material. Gasen har bildats vid nedbrytning av det\
    \ organiska materialet. När sedimenten innehåller en tillräckligt stor mängd gas\
    \ påverkas den hydroakustiska insamlingen på sådant sätt att ingen information\
    \ erhålls om de underliggande sedimenten, varför dessa inte kunnat tolkas."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 16.02679639035026
        - 58.847620629627755
        - 19.384385219354666
        - 59.811652819916084
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: gashaltiga-sediment items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: gashaltiga-sediment items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: gashaltiga-sediment items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: gashaltiga-sediment items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: gashaltiga-sediment items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=application%2Fjson
    rel: items
    type: application/json
    title: gashaltiga-sediment items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: gashaltiga-sediment items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=gashaltiga-sediment&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for gashaltiga-sediment
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/gashaltiga-sediment/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: hydroakustik-tackning
  title: Hydroakustisk yttäckning
  description: Hydroakustisk yttäckning visar hur stor del av havsbottnen som har
    registrerats av den sidoavsökande sonaren och därmed utgjort underlag för geologisk
    tolkning. Geologiska bedömningar gjorda utan sonartäckning har generellt en lägre
    grad av tillförlitlighet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.029022539219634
        - 54.88981134778224
        - 20.889888108630505
        - 63.9167056982632
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: hydroakustik-tackning items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: hydroakustik-tackning items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hydroakustik-tackning items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hydroakustik-tackning items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: hydroakustik-tackning items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fjson
    rel: items
    type: application/json
    title: hydroakustik-tackning items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hydroakustik-tackning items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=hydroakustik-tackning&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for hydroakustik-tackning
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: karteringsomraden
  title: Karteringsområden
  description: Karteringsområden visar de områden som har karterats i skala 1:100
    000 med viss information om karteringsprojektet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.647630337677194
        - 54.791525198784996
        - 24.236695324232027
        - 66.08543675169487
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: karteringsomraden items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: karteringsomraden items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: karteringsomraden items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: karteringsomraden items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: karteringsomraden items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fjson
    rel: items
    type: application/json
    title: karteringsomraden items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: karteringsomraden items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=karteringsomraden&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for karteringsomraden
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: maktighet-lera
  title: Lermäktighet
  description: Lermäktighet redovisar den postglaciala lerans mäktighet i femmetersintervall.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.97847094826142
        - 54.90789358094519
        - 19.385640587621914
        - 59.82171574331866
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: maktighet-lera items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: maktighet-lera items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: maktighet-lera items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: maktighet-lera items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: maktighet-lera items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=application%2Fjson
    rel: items
    type: application/json
    title: maktighet-lera items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: maktighet-lera items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=maktighet-lera&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for maktighet-lera
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-lera/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: maktighet-sand
  title: Sandmäktighet
  description: Sandmäktighet redovisar den postglaciala sandens mäktighet i femmetersintervall.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.634603203071133
        - 55.00151851881249
        - 14.475423775190034
        - 55.4105258817925
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: maktighet-sand items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: maktighet-sand items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: maktighet-sand items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: maktighet-sand items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: maktighet-sand items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=application%2Fjson
    rel: items
    type: application/json
    title: maktighet-sand items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: maktighet-sand items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=maktighet-sand&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for maktighet-sand
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/maktighet-sand/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: recent-sedimentation
  title: Recent sedimentation
  description: "Recent sedimentation visar var det bedöms förekomma en aktiv sedimentation\
    \ av lera, gyttjelera, lergyttja eller gyttja. Sedimentationen skall bedömts ha\
    \ fortgått obrutet i minst 150 år."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.007956262107841
        - 58.57101642959651
        - 19.384757872512843
        - 59.81589870974505
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: recent-sedimentation items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: recent-sedimentation items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: recent-sedimentation items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: recent-sedimentation items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: recent-sedimentation items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=application%2Fjson
    rel: items
    type: application/json
    title: recent-sedimentation items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: recent-sedimentation items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=recent-sedimentation&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for recent-sedimentation
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/recent-sedimentation/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: skredarr
  title: Skredärr
  description: Skredärr visar var det bedöms förekomma sådana. Ett skredärr är den
    yta som blottläggs i samband med skred och utgörs ofta av en relativt brant sluttning
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.712884124453701
        - 55.48294780216569
        - 17.788087103682873
        - 59.4166369304428
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: skredarr items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: skredarr items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: skredarr items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: skredarr items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: skredarr items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=application%2Fjson
    rel: items
    type: application/json
    title: skredarr items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: skredarr items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=skredarr&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for skredarr
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/skredarr/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strukturlinjer
  title: Strukturlinjer i berggrund
  description: Strukturlinjer i berggrund visar var det återfinns deformationszoner
    och vidsträckta strukturer i berggrunden
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.888292252848524
        - 58.92766676970028
        - 11.494365063543638
        - 59.11908755116742
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strukturlinjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strukturlinjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strukturlinjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strukturlinjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strukturlinjer items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strukturlinjer items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strukturlinjer items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=strukturlinjer&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strukturlinjer
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/strukturlinjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytsubstrat
  title: Ytsubstrat
  description: "Ytsubstrat är en omklassning av lagret Tunt ytlager av bottenmaterial.\
    \ När det saknats information i detta lager har lagret Bottenmaterial, dominerande\
    \ översta metern använts i stället. Ytsubstrat beskriver den allra översta delen\
    \ av havsbottenytan. Informationen kan med fördel användas som underlag vid biologisk\
    \ inventering och habitatklassning. Klassningen görs enligt EUNIS (European Nature\
    \ Information System) som är ett klassifikationssystem för habitat och naturtyper\
    \ utvecklat av EEA (European Environment Agency)."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.734110905213491
        - 54.793653271093326
        - 24.057802891699648
        - 65.73101302977192
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytsubstrat items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytsubstrat items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytsubstrat items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytsubstrat items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytsubstrat items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytsubstrat items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytsubstrat items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi100k/wfs?service=WFS&typenames=ytsubstrat&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for ytsubstrat
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi100k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
